<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1vY-Z2-Ib4.headerCell.title</key>
	<string>名前</string>
	<key>6R5-6p-ZDZ.headerCell.title</key>
	<string>アクセス権</string>
	<key>6XP-Qy-bqK.headerCell.title</key>
	<string>サイズ</string>
	<key>K8F-Tm-mgT.headerCell.title</key>
	<string>グループ</string>
	<key>S8p-ad-esh.headerCell.title</key>
	<string>変更日時</string>
	<key>VR0-gb-RHp.title</key>
	<string></string>
	<key>Vr3-Ju-iCt.headerCell.title</key>
	<string>作成日</string>
	<key>WWR-va-xiy.headerCell.title</key>
	<string>種類</string>
	<key>Yg5-dY-4gL.title</key>
	<string>項目1</string>
	<key>a35-mO-d43.ibShadowedIsNilPlaceholder</key>
	<string>--</string>
	<key>eJZ-cC-PMm.title</key>
	<string>項目2</string>
	<key>iGB-bT-12K.headerCell.title</key>
	<string>タグ</string>
	<key>imN-Ub-mbO.headerCell.title</key>
	<string>所有者</string>
	<key>jnR-DZ-tE1.title</key>
	<string>サイズ</string>
	<key>pCU-3O-0eM.title</key>
	<string>タイトルをグループ化</string>
	<key>v5Y-sd-tGH.headerCell.title</key>
	<string>追加日</string>
	<key>yFO-mZ-x26.headerCell.title</key>
	<string>最後に開いた日</string>
	<key>yYk-Kb-Dv3.title</key>
	<string>項目3</string>
</dict>
</plist>
